.node-teaser--listing .node-teaser__tag--featured::before {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display: inline-block;
  font-feature-settings: normal;
  font-style: normal;
  font-synthesis: none;
  font-variant: normal;
  line-height: 1;
  text-align: center;
  text-rendering: auto;
}

.node-teaser--listing .node-teaser__heading {
  font-size: var(--heading--font-size);
  color: var(--headline-color);
  line-height: var(--heading--line-height, 1);
  font-weight: var(--heading--font-weight);
  text-transform: var(--heading--text-transform);
  transition: var(--heading--transition, all 200ms ease-in-out);
  margin-top: var(--heading--margin-top);
  margin-bottom: var(--heading--margin-bottom);
  letter-spacing: var(--heading--letter-spacing);
  text-wrap: balance;
}

.node-teaser--listing .node-teaser__heading {
  --heading--font-size: var(
    --h3--font-size,
    clamp(1.25rem, 1.1458333333rem + 0.5208333333vw, 1.5625rem)
  );
  --heading--line-height: 1.333;
  --heading--font-weight: 800;
}
.node-teaser--listing .node-teaser__heading:is(:not(:first-child)) {
  --heading--margin-top: 0.75em;
}

.node-teaser--listing .node-teaser__header > * + * {
  margin-top: 4.718592px;
}
.node-teaser--listing .node-teaser__tag {
  font-size: 0.8rem;
  gap: 4.718592px;
  padding-inline: 4.718592px;
  background-color: var(--bg-color);
  display: inline-flex;
  align-items: center;
}
.node-teaser--listing .node-teaser__tag--featured::before {
  font-family: "Font Awesome 7 Sharp Regular";
  content: "\f02e";
  font-size: 0.75em;
}
.node-teaser--listing .node-teaser__heading {
  --a--text-decoration-thickness: 0;
  --heading--font-weight: 500;
}
.node-teaser--listing .node-teaser__metadata {
  --dl--padding: 0;
  --dd--padding: 0;
  --dd--display: block;
  --dt--display: block;
  --dt--font-size: 0.64rem;
}
.node-teaser--listing .node-teaser__metadata dt:not(:first-of-type) {
  --dt--margin: 18px 0 0 0;
}
.node-teaser--listing .node-teaser__content {
  --img--width: 100%;
  order: -1;
}
.node-teaser--listing.node-teaser--is-featured .node-teaser__header {
  border-left: 5.89824px solid var(--border-highlight);
  padding-left: 35.15625px;
}
